Bug 603455 - [abrt] crash in ConsoleKit-0.4.1-3.fc12: __libc_free: Process /usr/sbin/console-kit-daemon was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in ConsoleKit-0.4.1-3.fc12: __libc_free: Process /usr/sbin/conso...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ConsoleKit   
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: jmccann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:732d5433d03f7c91a2fe5d2a098...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-13 09:17 UTC by Jayrome
Modified: 2015-01-14 23:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-18 11:30:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (111.31 KB, text/plain)
2010-06-13 09:17 UTC, Jayrome
no flags Details

Description Jayrome 2010-06-13 09:17:10 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/sbin/console-kit-daemon --no-daemon
component: ConsoleKit
crash_function: __libc_free
executable: /usr/sbin/console-kit-daemon
global_uuid: 732d5433d03f7c91a2fe5d2a0986a17fe9ca26a5
kernel: 2.6.32.12-115.fc12.i686
package: ConsoleKit-0.4.1-3.fc12
rating: 4
reason: Process /usr/sbin/console-kit-daemon was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Jayrome 2010-06-13 09:17:16 UTC
Created attachment 423606 [details]
File: backtrace


Note You need to log in before you can comment on or make changes to this bug.